[Bug 429978] Re: The requested URI "ghelp:empathy" is invalid

Matthew East matthew.east at gmail.com
Sun Jan 10 18:01:05 GMT 2010


Jeremy: I can access the empathy help fine in current lucid either
through the application or the command line. Please check again with an
updated lucid and reopen if it is still not working.

** Changed in: empathy (Ubuntu)
       Status: Confirmed => Fix Released

-- 
The requested URI "ghelp:empathy" is invalid
https://bugs.launchpad.net/bugs/429978
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list